.mainbody {
    text-align: center;
    padding: 10px;
    display: flex;
    justify-content: center;
}

.content {
    max-width: 1000px;
}

.listenButtons {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.listenButtonsUL {
    list-style-type: none;
    padding: 0px;
}

.listenButtonsLI {
    display: inline-flex;
    margin: 20px;
    padding: 10px;
    height: fit-content;
}

.listenButtonsLI img{
    width: 50px;
    height: 50px;

}

.listenButtonsLI:hover img{
    width: 75px;
    height: 75px;
}

.listenButtons a:link {
    color: black;
}

.listenButtons a:visited {
    color: black;
}

@media (max-width: 500px) {
    .listenButtonsUL {
        padding: 0px;
    }
}

@media (max-width: 850px) {
        .listenButtonsUL {
        padding: 0px;
    }
}